/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: G&M
Author URI: https://guzzcards.nl
Template: enfold
*/


/*Muisaanwijzer second menu*/
acronym { cursor: help; }


/*IMAGE OVERLAY VERBERGEN*/
.image-overlay {
 visibility: hidden;
 }

/*SOCKET HOOGTE*/
#socket .container {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

#socket {
    font-size: 1rem;
    margin-top: -1px;
    z-index: 1;
}

/* Container van de zoekbalk */
#header .widget {
    position: absolute;
    right: 40%; /* Centreert de balk min of meer tussen logo en rechterkant */
    top: 50%;
    transform: translateY(-50%);
    width: 20%; 
    z-index: 999;
    line-height: 0;
}

#header .widget input#s {
    flex-grow: 1;
    border: none !important;
    padding: 12px 15px !important;
    margin: 0 !important;
}

/* Verberg de zoekbalk op mobiel om layout-fouten te voorkomen */
@media only screen and (max-width: 1200px) {
    #header .widget { display: none !important; }
}